.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.007584px;}
.lsb{letter-spacing:-0.003792px;}
.ls4{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.041184px;}
.ls8{letter-spacing:0.048048px;}
.ls5{letter-spacing:0.051480px;}
.ls0{letter-spacing:0.056880px;}
.ls9{letter-spacing:0.058344px;}
.ls6{letter-spacing:0.061776px;}
.ls1{letter-spacing:0.208560px;}
.ls3{letter-spacing:0.223728px;}
.ls2{letter-spacing:0.238896px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2b{margin-left:-2150.454576px;}
._29{margin-left:-864.966576px;}
._2c{margin-left:-837.652800px;}
._15{margin-left:-1.153152px;}
._3{width:35.068416px;}
._8{width:48.958512px;}
._1a{width:72.992208px;}
._1c{width:95.638032px;}
._1b{width:106.354224px;}
._c{width:110.859120px;}
._2{width:112.171152px;}
._14{width:113.737248px;}
._1{width:116.031408px;}
._4{width:117.601296px;}
._6{width:130.084560px;}
._7{width:131.131152px;}
._f{width:136.777440px;}
._28{width:137.835408px;}
._0{width:146.469792px;}
._11{width:148.297536px;}
._5{width:154.425408px;}
._b{width:155.737440px;}
._9{width:163.848528px;}
._e{width:167.257536px;}
._12{width:174.936336px;}
._d{width:182.398992px;}
._26{width:198.488448px;}
._27{width:208.324896px;}
._10{width:221.926800px;}
._13{width:240.481056px;}
._18{width:243.723216px;}
._19{width:252.721632px;}
._20{width:254.594880px;}
._17{width:255.796944px;}
._a{width:259.441056px;}
._2e{width:265.853328px;}
._1f{width:281.279184px;}
._1d{width:292.514880px;}
._24{width:304.057728px;}
._23{width:313.439136px;}
._25{width:411.124848px;}
._16{width:484.082928px;}
._22{width:485.793120px;}
._1e{width:489.824016px;}
._21{width:559.206240px;}
._2a{width:883.900032px;}
._2d{width:911.255520px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:34.320000px;}
.fs0{font-size:37.920000px;}
.y32{bottom:8.470137px;}
.y0{bottom:16.463183px;}
.y31{bottom:20.242803px;}
.y30{bottom:32.368979px;}
.y2f{bottom:44.222839px;}
.y2e{bottom:56.076698px;}
.y2d{bottom:67.930558px;}
.y2c{bottom:79.784417px;}
.y2b{bottom:91.638277px;}
.y2a{bottom:103.492137px;}
.y29{bottom:115.345996px;}
.y28{bottom:127.199856px;}
.y27{bottom:139.053715px;}
.y26{bottom:150.907575px;}
.y25{bottom:162.761434px;}
.y24{bottom:174.615294px;}
.y23{bottom:186.469153px;}
.y22{bottom:198.323013px;}
.y21{bottom:210.176872px;}
.y20{bottom:222.030732px;}
.y1f{bottom:233.884592px;}
.y1e{bottom:245.738451px;}
.y1d{bottom:257.592311px;}
.y1c{bottom:269.446170px;}
.y1b{bottom:281.300030px;}
.y1a{bottom:293.153889px;}
.y19{bottom:305.689079px;}
.y18{bottom:318.155383px;}
.y17{bottom:330.009243px;}
.y16{bottom:342.544433px;}
.y15{bottom:355.010736px;}
.y14{bottom:366.864596px;}
.y13{bottom:379.399786px;}
.y12{bottom:391.866089px;}
.y11{bottom:403.719949px;}
.y10{bottom:416.255139px;}
.yf{bottom:428.721443px;}
.ye{bottom:440.575302px;}
.yd{bottom:452.429162px;}
.yc{bottom:464.623148px;}
.yb{bottom:477.089452px;}
.y46{bottom:478.043713px;}
.ya{bottom:489.215629px;}
.y3b{bottom:489.693065px;}
.y9{bottom:501.069488px;}
.y3a{bottom:501.546925px;}
.y8{bottom:512.923348px;}
.y43{bottom:513.399708px;}
.y39{bottom:513.400784px;}
.y7{bottom:524.777207px;}
.y44{bottom:525.253568px;}
.y38{bottom:525.254644px;}
.y6{bottom:536.631067px;}
.y3f{bottom:537.106351px;}
.y33{bottom:537.108504px;}
.y5{bottom:548.484926px;}
.y3d{bottom:548.960210px;}
.y37{bottom:548.961287px;}
.y4{bottom:560.338786px;}
.y45{bottom:560.814070px;}
.y36{bottom:560.815146px;}
.y3{bottom:572.532772px;}
.y40{bottom:573.483804px;}
.y3c{bottom:573.484880px;}
.y35{bottom:573.485957px;}
.y42{bottom:585.882297px;}
.y3e{bottom:591.877576px;}
.y34{bottom:591.879728px;}
.y41{bottom:597.736157px;}
.y2{bottom:609.319239px;}
.y1{bottom:621.445416px;}
.h3{height:26.678438px;}
.h2{height:29.476875px;}
.h1{height:590.971496px;}
.h0{height:675.807981px;}
.w1{width:879.928741px;}
.w0{width:956.000000px;}
.x0{left:31.790974px;}
.x1{left:34.459826px;}
.x26{left:38.341690px;}
.x27{left:41.679456px;}
.x23{left:44.813792px;}
.x21{left:49.241902px;}
.x1e{left:53.193189px;}
.x16{left:63.004133px;}
.xb{left:68.520971px;}
.xd{left:71.177406px;}
.x1f{left:74.992537px;}
.xc{left:76.559164px;}
.x1a{left:80.510991px;}
.x9{left:105.444134px;}
.x8{left:106.534478px;}
.x1b{left:155.037572px;}
.x3{left:157.626733px;}
.x7{left:160.284245px;}
.x1c{left:163.484779px;}
.x2{left:166.210637px;}
.x6{left:174.385527px;}
.x4{left:176.020505px;}
.xa{left:177.586596px;}
.x5{left:181.402263px;}
.x1d{left:243.734321px;}
.x28{left:245.028095px;}
.x29{left:247.752341px;}
.x2a{left:256.948689px;}
.x18{left:350.212397px;}
.x22{left:362.065181px;}
.x24{left:599.883978px;}
.x17{left:609.490415px;}
.x25{left:704.998317px;}
.x20{left:709.630934px;}
.x19{left:719.100675px;}
.xf{left:804.391848px;}
.x14{left:816.585834px;}
.x15{left:819.311156px;}
.x11{left:825.782182px;}
.x10{left:833.412438px;}
.x12{left:835.387543px;}
.xe{left:838.589689px;}
.x13{left:840.769301px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.008906pt;}
.lsb{letter-spacing:-0.004453pt;}
.ls4{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.048364pt;}
.ls8{letter-spacing:0.056425pt;}
.ls5{letter-spacing:0.060455pt;}
.ls0{letter-spacing:0.066796pt;}
.ls9{letter-spacing:0.068516pt;}
.ls6{letter-spacing:0.072546pt;}
.ls1{letter-spacing:0.244920pt;}
.ls3{letter-spacing:0.262732pt;}
.ls2{letter-spacing:0.280545pt;}
.ws0{word-spacing:0.000000pt;}
._2b{margin-left:-2525.359488pt;}
._29{margin-left:-1015.762702pt;}
._2c{margin-left:-983.687110pt;}
._15{margin-left:-1.354190pt;}
._3{width:41.182157pt;}
._8{width:57.493817pt;}
._1a{width:85.717488pt;}
._1c{width:112.311329pt;}
._1b{width:124.895755pt;}
._c{width:130.186024pt;}
._2{width:131.726792pt;}
._14{width:133.565917pt;}
._1{width:136.260036pt;}
._4{width:138.103614pt;}
._6{width:152.763179pt;}
._7{width:153.992231pt;}
._f{width:160.622879pt;}
._28{width:161.865291pt;}
._0{width:172.004972pt;}
._11{width:174.151360pt;}
._5{width:181.347550pt;}
._b{width:182.888319pt;}
._9{width:192.413474pt;}
._e{width:196.416800pt;}
._12{width:205.434303pt;}
._d{width:214.197979pt;}
._26{width:233.092431pt;}
._27{width:244.643741pt;}
._10{width:260.616967pt;}
._13{width:282.405926pt;}
._18{width:286.213316pt;}
._19{width:296.780494pt;}
._20{width:298.980319pt;}
._17{width:300.391948pt;}
._a{width:304.671366pt;}
._2e{width:312.201537pt;}
._1f{width:330.316699pt;}
._1d{width:343.511198pt;}
._24{width:357.066397pt;}
._23{width:368.083337pt;}
._25{width:482.799333pt;}
._16{width:568.476744pt;}
._22{width:570.485087pt;}
._1e{width:575.218719pt;}
._21{width:656.696868pt;}
._2a{width:1037.996969pt;}
._2d{width:1070.121545pt;}
.fs1{font-size:40.303264pt;}
.fs0{font-size:44.530879pt;}
.y32{bottom:9.946800pt;}
.y0{bottom:19.333333pt;}
.y31{bottom:23.771883pt;}
.y30{bottom:38.012107pt;}
.y2f{bottom:51.932539pt;}
.y2e{bottom:65.852971pt;}
.y2d{bottom:79.773403pt;}
.y2c{bottom:93.693835pt;}
.y2b{bottom:107.614267pt;}
.y2a{bottom:121.534699pt;}
.y29{bottom:135.455131pt;}
.y28{bottom:149.375563pt;}
.y27{bottom:163.295995pt;}
.y26{bottom:177.216427pt;}
.y25{bottom:191.136859pt;}
.y24{bottom:205.057291pt;}
.y23{bottom:218.977723pt;}
.y22{bottom:232.898155pt;}
.y21{bottom:246.818587pt;}
.y20{bottom:260.739019pt;}
.y1f{bottom:274.659451pt;}
.y1e{bottom:288.579883pt;}
.y1d{bottom:302.500315pt;}
.y1c{bottom:316.420747pt;}
.y1b{bottom:330.341179pt;}
.y1a{bottom:344.261611pt;}
.y19{bottom:358.982155pt;}
.y18{bottom:373.621803pt;}
.y17{bottom:387.542235pt;}
.y16{bottom:402.262779pt;}
.y15{bottom:416.902427pt;}
.y14{bottom:430.822859pt;}
.y13{bottom:445.543403pt;}
.y12{bottom:460.183051pt;}
.y11{bottom:474.103483pt;}
.y10{bottom:488.824027pt;}
.yf{bottom:503.463675pt;}
.ye{bottom:517.384107pt;}
.yd{bottom:531.304539pt;}
.yc{bottom:545.624395pt;}
.yb{bottom:560.264043pt;}
.y46{bottom:561.384667pt;}
.ya{bottom:574.504267pt;}
.y3b{bottom:575.064939pt;}
.y9{bottom:588.424699pt;}
.y3a{bottom:588.985371pt;}
.y8{bottom:602.345131pt;}
.y43{bottom:602.904539pt;}
.y39{bottom:602.905803pt;}
.y7{bottom:616.265563pt;}
.y44{bottom:616.824971pt;}
.y38{bottom:616.826235pt;}
.y6{bottom:630.185995pt;}
.y3f{bottom:630.744139pt;}
.y33{bottom:630.746667pt;}
.y5{bottom:644.106427pt;}
.y3d{bottom:644.664571pt;}
.y37{bottom:644.665835pt;}
.y4{bottom:658.026859pt;}
.y45{bottom:658.585003pt;}
.y36{bottom:658.586267pt;}
.y3{bottom:672.346715pt;}
.y40{bottom:673.463547pt;}
.y3c{bottom:673.464811pt;}
.y35{bottom:673.466075pt;}
.y42{bottom:688.023563pt;}
.y3e{bottom:695.064043pt;}
.y34{bottom:695.066571pt;}
.y41{bottom:701.943995pt;}
.y2{bottom:715.546443pt;}
.y1{bottom:729.786667pt;}
.h3{height:31.329490pt;}
.h2{height:34.615800pt;}
.h1{height:694.000000pt;}
.h0{height:793.626667pt;}
.w1{width:1033.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:37.333333pt;}
.x1{left:40.467467pt;}
.x26{left:45.026085pt;}
.x27{left:48.945749pt;}
.x23{left:52.626517pt;}
.x21{left:57.826613pt;}
.x1e{left:62.466757pt;}
.x16{left:73.988117pt;}
.xb{left:80.466747pt;}
.xd{left:83.586299pt;}
.x1f{left:88.066549pt;}
.xc{left:89.906299pt;}
.x1a{left:94.547077pt;}
.x9{left:123.827003pt;}
.x8{left:125.107435pt;}
.x1b{left:182.066437pt;}
.x3{left:185.106987pt;}
.x7{left:188.227803pt;}
.x1c{left:191.986309pt;}
.x2{left:195.187387pt;}
.x6{left:204.787467pt;}
.x4{left:206.707483pt;}
.xa{left:208.546603pt;}
.x5{left:213.027483pt;}
.x1d{left:286.226357pt;}
.x28{left:287.745685pt;}
.x29{left:290.944869pt;}
.x2a{left:301.744485pt;}
.x18{left:411.267557pt;}
.x22{left:425.186725pt;}
.x24{left:704.466261pt;}
.x17{left:715.747461pt;}
.x25{left:827.905973pt;}
.x20{left:833.346229pt;}
.x19{left:844.466901pt;}
.xf{left:944.627525pt;}
.x14{left:958.947381pt;}
.x15{left:962.147829pt;}
.x11{left:969.746997pt;}
.x10{left:978.707493pt;}
.x12{left:981.026933pt;}
.xe{left:984.787333pt;}
.x13{left:987.346933pt;}
}
